#main_timeline {
    width: 1250px;
    margin: 10px auto;
}
#main_timeline .x.axis text {
    font: 11px Lato;
}
#main_timeline .y.axis text {
    font: 9px Lato;
}

/*#main_timeline .axis path {
    display: none;
}

#main_timeline .axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

.brush .extent {
    stroke: #000;
    fill-opacity: .125;
    shape-rendering: crispEdges;
}
*/
#main_timeline path.line {
  fill: none;
  stroke: #666;
  stroke-width: 1.5px;
}

#main_timeline path.area {
  fill: #e7e7e7;
}

#main_timeline .axis {
  shape-rendering: crispEdges;
}

#main_timeline .x.axis path, #main_timeline .x.axis line {
  fill: none;
  stroke: #000;
}

#main_timeline .y.axis line {
    stroke-width: 1;
    stroke: #e7e7e7;
}